I: using fakeroot in build.
I: Current time: Sat Jun 12 02:20:33 IST 2010
I: pbuilder-time-stamp: 1276289433
I: Building the build Environment
I: extracting base tarball [/var/cache/pbuilder/base.tgz]
I: creating local configuration
I: copying local configuration
I: mounting /proc filesystem
I: mounting /dev/pts filesystem
I: policy-rc.d already exists
I: Obtaining the cached apt archive contents
I: Installing the build-deps
 -> Attempting to satisfy build-dependencies
 -> Creating pbuilder-satisfydepends-dummy package
Package: pbuilder-satisfydepends-dummy
Version: 0.invalid.0
Architecture: i386
Maintainer: Debian Pbuilder Team <pbuilder-maint@lists.alioth.debian.org>
Description: Dummy package to satisfy dependencies with aptitude - created by pbuilder
 This package was created automatically by pbuilder and should
Depends: debhelper (>> 7), cdbs, ruby-pkg-tools, libexpat1-dev (>= 1.95.1), ruby1.8, ruby1.8-dev, ruby1.9.1, ruby1.9.1-dev
dpkg-deb: building package `pbuilder-satisfydepends-dummy' in `/tmp/satisfydepends-aptitude/pbuilder-satisfydepends-dummy.deb'.
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Selecting previously deselected package pbuilder-satisfydepends-dummy.
(Reading database ... 12138 files and directories currently installed.)
Unpacking pbuilder-satisfydepends-dummy (from .../pbuilder-satisfydepends-dummy.deb) ...
Reading package lists...
Building dependency tree...
Reading state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
The following NEW packages will be installed:
  cdbs{a} debhelper{a} file{a} gettext{a} gettext-base{a} html2text{a} 
  intltool-debian{a} libcroco3{a} libexpat1-dev{a} libglib2.0-0{a} 
  libmagic1{a} libpcre3{a} libruby1.8{a} libruby1.9.1{a} 
  libsetup-ruby1.8{a} libxml2{a} po-debconf{a} ruby{a} ruby-pkg-tools{a} 
  ruby1.8{a} ruby1.8-dev{a} ruby1.9.1{a} ruby1.9.1-dev{a} 
The following partially installed packages will be configured:
  pbuilder-satisfydepends-dummy 
0 packages upgraded, 23 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/15.9MB of archives. After unpacking 44.1MB will be used.
Writing extended state information...
Selecting previously deselected package libmagic1.
(Reading database ... 12138 files and directories currently installed.)
Unpacking libmagic1 (from .../libmagic1_5.04-2_i386.deb) ...
Selecting previously deselected package file.
Unpacking file (from .../archives/file_5.04-2_i386.deb) ...
Selecting previously deselected package html2text.
Unpacking html2text (from .../html2text_1.3.2a-15_i386.deb) ...
Selecting previously deselected package libpcre3.
Unpacking libpcre3 (from .../libpcre3_8.02-1_i386.deb) ...
Selecting previously deselected package libglib2.0-0.
Unpacking libglib2.0-0 (from .../libglib2.0-0_2.24.1-1_i386.deb) ...
Selecting previously deselected package libxml2.
Unpacking libxml2 (from .../libxml2_2.7.7.dfsg-2_i386.deb) ...
Selecting previously deselected package libcroco3.
Unpacking libcroco3 (from .../libcroco3_0.6.2-1_i386.deb) ...
Selecting previously deselected package gettext-base.
Unpacking gettext-base (from .../gettext-base_0.18-1_i386.deb) ...
Selecting previously deselected package gettext.
Unpacking gettext (from .../gettext_0.18-1_i386.deb) ...
Selecting previously deselected package intltool-debian.
Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
Selecting previously deselected package po-debconf.
Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
Selecting previously deselected package debhelper.
Unpacking debhelper (from .../debhelper_7.4.20_all.deb) ...
Selecting previously deselected package cdbs.
Unpacking cdbs (from .../archives/cdbs_0.4.84_all.deb) ...
Selecting previously deselected package libruby1.8.
Unpacking libruby1.8 (from .../libruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby1.8.
Unpacking ruby1.8 (from .../ruby1.8_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package ruby.
Unpacking ruby (from .../apt/archives/ruby_4.5_all.deb) ...
Selecting previously deselected package libsetup-ruby1.8.
Unpacking libsetup-ruby1.8 (from .../libsetup-ruby1.8_3.4.1-4_all.deb) ...
Selecting previously deselected package ruby-pkg-tools.
Unpacking ruby-pkg-tools (from .../ruby-pkg-tools_0.17_all.deb) ...
Selecting previously deselected package libexpat1-dev.
Unpacking libexpat1-dev (from .../libexpat1-dev_2.0.1-7_i386.deb) ...
Selecting previously deselected package ruby1.8-dev.
Unpacking ruby1.8-dev (from .../ruby1.8-dev_1.8.7.249-3_i386.deb) ...
Selecting previously deselected package libruby1.9.1.
Unpacking libruby1.9.1 (from .../libruby1.9.1_1.9.1.378-1_i386.deb) ...
Selecting previously deselected package ruby1.9.1.
Unpacking ruby1.9.1 (from .../ruby1.9.1_1.9.1.378-1_i386.deb) ...
Selecting previously deselected package ruby1.9.1-dev.
Unpacking ruby1.9.1-dev (from .../ruby1.9.1-dev_1.9.1.378-1_i386.deb) ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Setting up libmagic1 (5.04-2) ...
Setting up file (5.04-2) ...
Setting up html2text (1.3.2a-15) ...
Setting up libpcre3 (8.02-1) ...
Setting up libglib2.0-0 (2.24.1-1) ...
Setting up libxml2 (2.7.7.dfsg-2) ...
Setting up libcroco3 (0.6.2-1) ...
Setting up gettext-base (0.18-1) ...
Setting up gettext (0.18-1) ...
Setting up intltool-debian (0.35.0+20060710.1) ...
Setting up po-debconf (1.0.16) ...
Setting up debhelper (7.4.20) ...
Setting up cdbs (0.4.84) ...
Setting up libruby1.8 (1.8.7.249-3) ...
Setting up ruby1.8 (1.8.7.249-3) ...
Setting up ruby (4.5) ...
Setting up libsetup-ruby1.8 (3.4.1-4) ...
Setting up ruby-pkg-tools (0.17) ...
Setting up libexpat1-dev (2.0.1-7) ...
Setting up ruby1.8-dev (1.8.7.249-3) ...
Setting up libruby1.9.1 (1.9.1.378-1) ...
Setting up ruby1.9.1 (1.9.1.378-1) ...
Setting up ruby1.9.1-dev (1.9.1.378-1) ...
Setting up pbuilder-satisfydepends-dummy (0.invalid.0) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
 -> Finished parsing the build-deps
Reading package lists...
Building dependency tree...
Reading state information...
aptitude is already the newest version.
The following NEW packages will be installed:
  fakeroot
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0B/117kB of archives.
After this operation, 451kB of additional disk space will be used.
Selecting previously deselected package fakeroot.
(Reading database ... 14333 files and directories currently installed.)
Unpacking fakeroot (from .../fakeroot_1.14.4-1_i386.deb) ...
Processing triggers for man-db ...
Setting up fakeroot (1.14.4-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode.
I: Copying back the cached apt archive contents
I: Copying source file
I: copying [libxml-parser-ruby_0.7.1-1.dsc]
I: copying [./libxml-parser-ruby_0.7.1.orig.tar.gz]
I: copying [./libxml-parser-ruby_0.7.1-1.debian.tar.gz]
I: Extracting source
dpkg-source: info: extracting libxml-parser-ruby in libxml-parser-ruby-0.7.1
dpkg-source: info: unpacking libxml-parser-ruby_0.7.1.orig.tar.gz
dpkg-source: info: unpacking libxml-parser-ruby_0.7.1-1.debian.tar.gz
dpkg-source: info: applying replaces_gt_symbol_by_enconded_version.patch
I: Building the package
I: Running cd tmp/buildd/*/ && dpkg-buildpackage -us -uc  -rfakeroot
dpkg-buildpackage: export CPPFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: export CFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export CXXFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export FFLAGS from dpkg-buildflags (origin: vendor): -g -O2
dpkg-buildpackage: export LDFLAGS from dpkg-buildflags (origin: vendor): 
dpkg-buildpackage: source package libxml-parser-ruby
dpkg-buildpackage: source version 0.7.1-1
dpkg-buildpackage: source changed by Deepak Tripathi <apenguinlinux@gmail.com>
dpkg-buildpackage: host architecture i386
test -x debian/rules
dh_testroot
dh_clean 
[ ! -f Makefile ] || /usr/bin/make distclean
dpkg-source: info: using source format `3.0 (quilt)'
dpkg-source: info: building libxml-parser-ruby using existing ./libxml-parser-ruby_0.7.1.orig.tar.gz
dpkg-source: info: building libxml-parser-ruby in libxml-parser-ruby_0.7.1-1.debian.tar.gz
dpkg-source: info: building libxml-parser-ruby in libxml-parser-ruby_0.7.1-1.dsc
test -x debian/rules
mkdir -p "."
test -x debian/rules
dh_testroot
dh_clean -k 
dh_installdirs -A 
mkdir -p "."
Adding cdbs dependencies to debian/libxml-parser-ruby1.8.substvars
dh_installdirs -plibxml-parser-ruby1.8 
cd . 
[ ! -f Makefile ] || /usr/bin/make distclean
/usr/bin/ruby1.8  extconf.rb --with-perl-enc-map=/usr/lib/perl5/XML/Parser/Encodings
checking for expat.h... yes
checking for XML_ParserCreate() in -lexpat... yes
checking for XML_SetNotStandaloneHandler()... yes
checking for XML_SetParamEntityParsing()... yes
checking for XML_SetDoctypeDeclHandler()... yes
checking for XML_ParserReset()... yes
checking for XML_SetSkippedEntityHandler()... yes
checking for XML_GetFeatureList()... yes
checking for XML_UseForeignDTD()... yes
checking for XML_GetIdAttributeIndex()... yes
checking for ntohl() in -lsocket... no
creating Makefile
/usr/bin/make
make[1]: Entering directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
cc -I. -I. -I/usr/lib/ruby/1.8/i486-linux -I. -DHAVE_EXPAT_H -DHAVE_XML_SETNOTSTANDALONEHANDLER -DHAVE_XML_SETPARAMENTITYPARSING -DHAVE_XML_SETDOCTYPEDECLHANDLER -DHAVE_XML_PARSERRESET -DHAVE_XML_SETSKIPPEDENTITYHANDLER -DHAVE_XML_GETFEATURELIST -DHAVE_XML_USEFOREIGNDTD -DHAVE_XML_GETIDATTRIBUTEINDEX  -D_FILE_OFFSET_BITS=64  -fPIC -fno-strict-aliasing -g -g -O2  -fPIC  -DXML_ENC_PATH=\"/usr/lib/perl5/XML/Parser/Encodings\" -DNEW_EXPAT -DXML_DTD  -c xmlparser.c
cc -shared -o xmlparser.so xmlparser.o -L. -L/usr/lib -L.  -rdynamic -Wl,-export-dynamic    -lruby1.8 -lexpat  -lpthread -lrt -ldl -lcrypt -lm   -lc
make[1]: Leaving directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
/usr/bin/make install DESTDIR=/tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8 sitelibdir=/tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8 sitearchdir=/tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/i486-linux
make[1]: Entering directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
mkdir -p /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/i486-linux
/usr/bin/install -c -m 0755 xmlparser.so /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/i486-linux
mkdir -p /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml
mkdir -p /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom
mkdir -p /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/saxdriver.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8
/usr/bin/install -c -m 644 ./lib/xmltree.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8
/usr/bin/install -c -m 644 ./lib/xmldigest.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8
/usr/bin/install -c -m 644 ./lib/xmltreevisitor.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8
/usr/bin/install -c -m 644 ./lib/xmltreebuilder.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8
/usr/bin/install -c -m 644 ./lib/sax.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8
/usr/bin/install -c -m 644 ./lib/wget.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8
/usr/bin/install -c -m 644 ./lib/xml/parser.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml
/usr/bin/install -c -m 644 ./lib/xml/saxdriver.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml
/usr/bin/install -c -m 644 ./lib/xml/xpath.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml
/usr/bin/install -c -m 644 ./lib/xml/sax.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml
/usr/bin/install -c -m 644 ./lib/xml/parserns.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml
/usr/bin/install -c -m 644 ./lib/xml/dom/core.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom
/usr/bin/install -c -m 644 ./lib/xml/dom/visitor.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom
/usr/bin/install -c -m 644 ./lib/xml/dom/builder.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom
/usr/bin/install -c -m 644 ./lib/xml/dom2/domexception.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/entityreference.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/element.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/dombuilder.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/cdatasection.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/characterdata.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/entity.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/attr.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/core.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/namednodemap.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/node.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/dominputsource.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/document.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/domimplementation.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/text.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/comment.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/documenttype.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/domentityresolver.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/nodelist.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/documentfragment.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/dombuilderfilter.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/notation.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/xpath.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/processinginstruction.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/domentityresolverimpl.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.8/usr/lib/ruby/1.8/xml/dom2
make[1]: Leaving directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
Adding cdbs dependencies to debian/libxml-parser-ruby1.9.1.substvars
dh_installdirs -plibxml-parser-ruby1.9.1 
cd . 
[ ! -f Makefile ] || /usr/bin/make distclean
make[1]: Entering directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
make[1]: Leaving directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
/usr/bin/ruby1.9.1  extconf.rb --with-perl-enc-map=/usr/lib/perl5/XML/Parser/Encodings
checking for expat.h... yes
checking for XML_ParserCreate() in -lexpat... yes
checking for XML_SetNotStandaloneHandler()... yes
checking for XML_SetParamEntityParsing()... yes
checking for XML_SetDoctypeDeclHandler()... yes
checking for XML_ParserReset()... yes
checking for XML_SetSkippedEntityHandler()... yes
checking for XML_GetFeatureList()... yes
checking for XML_UseForeignDTD()... yes
checking for XML_GetIdAttributeIndex()... yes
checking for ntohl() in -lsocket... no
creating Makefile
/usr/bin/make
make[1]: Entering directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
cc -I. -I/usr/include/ruby-1.9.1/i486-linux -I/usr/include/ruby-1.9.1/ruby/backward -I/usr/include/ruby-1.9.1 -I. -DHAVE_EXPAT_H -DHAVE_XML_SETNOTSTANDALONEHANDLER -DHAVE_XML_SETPARAMENTITYPARSING -DHAVE_XML_SETDOCTYPEDECLHANDLER -DHAVE_XML_PARSERRESET -DHAVE_XML_SETSKIPPEDENTITYHANDLER -DHAVE_XML_GETFEATURELIST -DHAVE_XML_USEFOREIGNDTD -DHAVE_XML_GETIDATTRIBUTEINDEX  -D_FILE_OFFSET_BITS=64  -fPIC -fno-strict-aliasing -g -g -O2 -O2 -g -Wall -Wno-parentheses  -fPIC -DXML_ENC_PATH=\"/usr/lib/perl5/XML/Parser/Encodings\" -DNEW_EXPAT -DXML_DTD  -o xmlparser.o -c xmlparser.c
cc -shared -o xmlparser.so xmlparser.o -L. -L/usr/lib -L.  -rdynamic -Wl,-export-dynamic    -lruby-1.9.1 -lexpat  -lpthread -lrt -ldl -lcrypt -lm   -lc
make[1]: Leaving directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
/usr/bin/make install DESTDIR=/tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1 sitelibdir=/tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1 sitearchdir=/tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/i486-linux
make[1]: Entering directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
mkdir -p /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/i486-linux
/usr/bin/install -c -m 0755 xmlparser.so /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/i486-linux
mkdir -p /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml
mkdir -p /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom
mkdir -p /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/saxdriver.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1
/usr/bin/install -c -m 644 ./lib/xmltree.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1
/usr/bin/install -c -m 644 ./lib/xmldigest.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1
/usr/bin/install -c -m 644 ./lib/xmltreevisitor.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1
/usr/bin/install -c -m 644 ./lib/xmltreebuilder.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1
/usr/bin/install -c -m 644 ./lib/sax.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1
/usr/bin/install -c -m 644 ./lib/wget.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1
/usr/bin/install -c -m 644 ./lib/xml/parser.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml
/usr/bin/install -c -m 644 ./lib/xml/saxdriver.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml
/usr/bin/install -c -m 644 ./lib/xml/xpath.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml
/usr/bin/install -c -m 644 ./lib/xml/sax.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml
/usr/bin/install -c -m 644 ./lib/xml/parserns.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml
/usr/bin/install -c -m 644 ./lib/xml/dom/core.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom
/usr/bin/install -c -m 644 ./lib/xml/dom/visitor.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom
/usr/bin/install -c -m 644 ./lib/xml/dom/builder.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom
/usr/bin/install -c -m 644 ./lib/xml/dom2/domexception.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/entityreference.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/element.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/dombuilder.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/cdatasection.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/characterdata.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/entity.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/attr.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/core.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/namednodemap.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/node.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/dominputsource.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/document.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/domimplementation.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/text.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/comment.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/documenttype.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/domentityresolver.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/nodelist.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/documentfragment.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/dombuilderfilter.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/notation.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/xpath.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/processinginstruction.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
/usr/bin/install -c -m 644 ./lib/xml/dom2/domentityresolverimpl.rb /tmp/buildd/libxml-parser-ruby-0.7.1/debian/libxml-parser-ruby1.9.1/usr/lib/ruby/1.9.1/xml/dom2
make[1]: Leaving directory `/tmp/buildd/libxml-parser-ruby-0.7.1'
Adding cdbs dependencies to debian/libxml-parser-ruby.substvars
dh_installdirs -plibxml-parser-ruby 
dh_installdocs -plibxml-parser-ruby1.8 ./README  
dh_installexamples -plibxml-parser-ruby1.8 
dh_installman -plibxml-parser-ruby1.8  
dh_installinfo -plibxml-parser-ruby1.8  
dh_installmenu -plibxml-parser-ruby1.8 
dh_installcron -plibxml-parser-ruby1.8 
dh_installinit -plibxml-parser-ruby1.8   
dh_installdebconf -plibxml-parser-ruby1.8 
dh_installemacsen -plibxml-parser-ruby1.8   
dh_installcatalogs -plibxml-parser-ruby1.8 
dh_installpam -plibxml-parser-ruby1.8 
dh_installlogrotate -plibxml-parser-ruby1.8 
dh_installlogcheck -plibxml-parser-ruby1.8 
dh_installchangelogs -plibxml-parser-ruby1.8   
dh_installudev -plibxml-parser-ruby1.8 
dh_lintian -plibxml-parser-ruby1.8 
dh_install -plibxml-parser-ruby1.8  
dh_link -plibxml-parser-ruby1.8  
dh_installmime -plibxml-parser-ruby1.8 
dh_installdocs -plibxml-parser-ruby1.9.1 ./README  
dh_installexamples -plibxml-parser-ruby1.9.1 
dh_installman -plibxml-parser-ruby1.9.1  
dh_installinfo -plibxml-parser-ruby1.9.1  
dh_installmenu -plibxml-parser-ruby1.9.1 
dh_installcron -plibxml-parser-ruby1.9.1 
dh_installinit -plibxml-parser-ruby1.9.1   
dh_installdebconf -plibxml-parser-ruby1.9.1 
dh_installemacsen -plibxml-parser-ruby1.9.1   
dh_installcatalogs -plibxml-parser-ruby1.9.1 
dh_installpam -plibxml-parser-ruby1.9.1 
dh_installlogrotate -plibxml-parser-ruby1.9.1 
dh_installlogcheck -plibxml-parser-ruby1.9.1 
dh_installchangelogs -plibxml-parser-ruby1.9.1   
dh_installudev -plibxml-parser-ruby1.9.1 
dh_lintian -plibxml-parser-ruby1.9.1 
dh_install -plibxml-parser-ruby1.9.1  
dh_link -plibxml-parser-ruby1.9.1  
dh_installmime -plibxml-parser-ruby1.9.1 
dh_installdocs -plibxml-parser-ruby ./README  
dh_installexamples -plibxml-parser-ruby 
dh_installman -plibxml-parser-ruby  
dh_installinfo -plibxml-parser-ruby  
dh_installmenu -plibxml-parser-ruby 
dh_installcron -plibxml-parser-ruby 
dh_installinit -plibxml-parser-ruby   
dh_installdebconf -plibxml-parser-ruby 
dh_installemacsen -plibxml-parser-ruby   
dh_installcatalogs -plibxml-parser-ruby 
dh_installpam -plibxml-parser-ruby 
dh_installlogrotate -plibxml-parser-ruby 
dh_installlogcheck -plibxml-parser-ruby 
dh_installchangelogs -plibxml-parser-ruby   
dh_installudev -plibxml-parser-ruby 
dh_lintian -plibxml-parser-ruby 
dh_install -plibxml-parser-ruby  
dh_link -plibxml-parser-ruby  
dh_installmime -plibxml-parser-ruby 
dh_strip -plibxml-parser-ruby1.8  
dh_compress -plibxml-parser-ruby1.8 -X .rb 
dh_fixperms -plibxml-parser-ruby1.8  
dh_makeshlibs -plibxml-parser-ruby1.8  
dh_strip -plibxml-parser-ruby1.9.1  
dh_compress -plibxml-parser-ruby1.9.1 -X .rb 
dh_fixperms -plibxml-parser-ruby1.9.1  
dh_makeshlibs -plibxml-parser-ruby1.9.1  
dh_strip -plibxml-parser-ruby  
dh_compress -plibxml-parser-ruby -X .rb 
dh_fixperms -plibxml-parser-ruby  
dh_makeshlibs -plibxml-parser-ruby  
dh_installdeb -plibxml-parser-ruby1.8 
dh_perl -plibxml-parser-ruby1.8 
dh_shlibdeps -plibxml-parser-ruby1.8    
dh_installdeb -plibxml-parser-ruby1.9.1 
dh_perl -plibxml-parser-ruby1.9.1 
dh_shlibdeps -plibxml-parser-ruby1.9.1    
dh_installdeb -plibxml-parser-ruby 
dh_perl -plibxml-parser-ruby 
dh_shlibdeps -plibxml-parser-ruby    
dh_gencontrol -plibxml-parser-ruby1.8  
dh_md5sums -plibxml-parser-ruby1.8 
dh_builddeb -plibxml-parser-ruby1.8 
dpkg-deb: building package `libxml-parser-ruby1.8' in `../libxml-parser-ruby1.8_0.7.1-1_i386.deb'.
dh_gencontrol -plibxml-parser-ruby1.9.1  
dh_md5sums -plibxml-parser-ruby1.9.1 
dh_builddeb -plibxml-parser-ruby1.9.1 
dpkg-deb: building package `libxml-parser-ruby1.9.1' in `../libxml-parser-ruby1.9.1_0.7.1-1_i386.deb'.
dh_gencontrol -plibxml-parser-ruby  
dh_md5sums -plibxml-parser-ruby 
dh_builddeb -plibxml-parser-ruby 
dpkg-deb: building package `libxml-parser-ruby' in `../libxml-parser-ruby_0.7.1-1_i386.deb'.
dpkg-buildpackage: full upload (original source is included)
I: Copying back the cached apt archive contents
I: unmounting dev/pts filesystem
I: unmounting proc filesystem
I: cleaning the build env 
I: removing directory /var/cache/pbuilder/build//32554 and its subdirectories
I: Current time: Sat Jun 12 02:21:18 IST 2010
I: pbuilder-time-stamp: 1276289478
Advertisements